.header {
  background: linear-gradient(90deg, #1e3c8e, #3a80f6);
  height: 550px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 80px;
}

.header>.sub-title {
  font-size: 28px;
  margin-bottom: 10px;
}

.header>.title {
  font-size: 42px;
  font-weight: 700;
}

.section-1 {
  height: 750px;
  position: relative;
}

.section-1>.bg {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section-1>.content {
  width: 750px;
  color: #fff;
  padding: 50px 40px;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 220px;
  border-radius: 15px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.section-1>.content>.title {
  font-size: 36px;
}



.mb-20 {
  margin-bottom: 20px;
}

.section-1>.content>.des2 {

  margin-left: 25px;
}

.section-1>.content>.des2>ul>li {
  list-style: disc;
}

.section-1>.content>.btn {
  width: 200px;
  height: 50px;
  padding: 0;
  border-radius: 5px;
  background-color: #364aec;
  margin-top: 30px;
}

.section-1>.content>.btn>a {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
}